.leftbarCell {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	background-attachment: scroll;
	height: 21px;
	font-size: 10pt;
	color: #666666;
	cursor: default;
	vertical-align: middle;
	border-color: black black #999999;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	padding-left: 7px;
	background-color: #EBECEC;
}
.leftbarCellOver {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	background-attachment: scroll;
	height: 21px;
	font-size: 10pt;
	color: #333333;
	cursor: default;
	vertical-align: middle;
	border-color: black black #999999;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	padding-left: 7px;
	background-color: #FFE6D6;
}
.labelCat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	height: 29px;
	width: 194px;
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 23px;
	background-image: url(cats/Cempty.gif);
}
.labelCatLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.labelCatOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	height: 29px;
	width: 194px;
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 23px;
	background-image: url(cats/catsRollover.gif);
}
.leftbarLink {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333; font-weight: bold}
body {
scrollbar-face-color:#AAAAAA;
scrollbar-arrow-color:white;
scrollbar-track-color:#DDDDDD;
scrollbar-shadow-color:#666666;
scrollbar-highlight-color:#cccccc;
scrollbar-3dlight-color:#cccccc;
scrollbar-darkshadow-Color:#000000;
}
.tooltiptitle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt ; font-weight: bold; color: #000000}
.tooltipcontent {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.tabSelected {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF  ; text-decoration: none; background-image: url(images/tab_selected.gif)}
.tabNotSelected {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #003399; text-decoration: none; background-image: url(images/tab_notselected.gif); font-weight: bold}
.tabLink {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #003399}
.pathLink {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #003399; text-decoration: none}
.pathSelected {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #003399; text-decoration: none}

.categoryListTable {  border-color: black black black #0066CC; border-left-width: 1px}
.logoBackground {  background-image: url(images/logo_background_2.jpg)}
.logoBackgroundVisited { background-image: url(images/logoBackgroundVisited.gif)}
.logoBackground1 { background-image: url(images/logoBackground1.gif)}
.logoBackground0 { background-image: url(images/logoBackground0.gif)}
.logoBackgroundBig0 { background-image: url(images/logoBackground0Big.gif)}
.logoBackgroundBig1 { background-image: url(images/logoBackground1Big.gif)}
.logoBackgroundVisitedBig { background-image: url(images/logo_background_2_visited_big.jpg)}
.searchTextbox {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background-image: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.leftbarTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; height: 18px; background-color: #003366}
.headerTopLink {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #0066cc; text-decoration: none; font-weight: bold}
.bodyBorder { border-color:  #000000; background-repeat: no-repeat; border-style: solid; border-top-width: 0px;border-right-color:  #999999; border-right-width: 1px; border-bottom-width: 0px;border-left-color: #000000; border-left-width: 3px; background-color: #FFFFFF }
.bodyBorderLeft { border-color: black #999999; background-repeat: no-repeat; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; background-color: #FFFFFF}
.bodyBorderRight { border-color: black #999999C; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.buttonText {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; height: 21px; text-decoration: none}
.foundSitesBG {  border-color: #0066CC #0066cc #0066cc; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-image: url(images/cyan.gif)}
.footerLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F77527;
	text-decoration: none;
}
.keywordText {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #A0C7E8 ; font-weight: normal; text-decoration: none}
.keywordURL { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #A0C7E8 ; font-weight: normal; text-decoration: none}
.keywordTitle { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #A0C7E8 ; font-weight: bold ; text-decoration: underline}
.subCategoryLink { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #003399; text-decoration: none ; height: 20px}
.logoBackground1Muadaf { background-image: url(images/logoBackground1Muadaf.gif)}
.subCategoryBG { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #003399 ; text-decoration: none; background-image: url(images/blue.gif)}
.ponseredSites {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #eeeeee; font-weight: normal}
.leftbarLinkSelected { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #003366; font-weight: bold; cursor: hand}
.lefttbarCellFoundSelected { background-image: url(images/leftbar_cell_found_selected.gif); font-family: Arial, Helvetica, sans-serif; font-size: 10pt ; font-weight: normal; height: 20px; clip: rect( ) }
.leftbarCellSelected { font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; background-attachment: scroll; height: 21px; color: #003366; font-size: 10pt; cursor: hand; background-image: url(images/leftbar_cell_selecte2.gif); vertical-align: middle; border-color: black black #8dbdea; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.leftbarCellFound { background-image: url(images/leftbar_cell_found2.gif); font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; background-attachment: scroll; height: 21px; font-size: 10pt; color: #0066cc; border-color: black black #8dbdea; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.leftbarCellFoundSelectedCopy { background-image: url(images/leftbar_cell_found_selected.gif); font-family: Arial, Helvetica, sans-serif; font-size: 10pt ; font-weight: bold; height: 20px; clip: rect( ) }
.leftbarCellFoundSelected { background-image: url(images/leftbar_cell_found_selecte2.gif); font-family: Arial, Helvetica, sans-serif; font-weight: bold; height: 21px; clip: rect( ) ; font-size: 10pt; color: #003366; cursor: hand; border-color: black black #8dbdea; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.mainResultsTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #0066CC}
.mekudamimBG {  background-image: url(images-asaf/mek_BG.gif)}
.categorysLabelBG {  background-color: #5C5C5C}
.test {  border-color: black #000000 #000000 black; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.errMsg {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF0000}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #0066FF}
.logoBackground2 { background-image: url(images/logoBackground2.gif)}
.logoBackground2Visited { background-image: url(images/logoBackground2Visited.gif)}
.addSiteTitleField {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.mysearchickLoginText {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.searchField {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
.riddleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000000;
}
.riddleForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.riddleTextBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.riddleTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}
.riddleTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.riddleTextBoldBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.riddleLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #0066CC;
	text-decoration: none;
}
.riddleTableCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000000;
	background-color: #D8EEFF;
}
.riddleTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.riddleTitleSmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
.riddleTableTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000000;
	background-color: #D8EEFF;
	font-weight: bold;
}
.riddleTextBoldBigBlue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	color: #0066cc;
	font-weight: bold;
}
.iconCells {  text-align: center; vertical-align: middle; height: 60px; width: 100px}
.iconsSelect {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; height: 20px; width: 100px; text-align: center; clip:   rect(   )}
.AdsBG {
background-image: url(images2-asaf/mek_BG.gif)
}
.moreSitesLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0066CC;
	text-decoration: underline;
	font-weight: bold;
}
.searchGoogleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	width: 200px;
}
.searchGoogleButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	width: 110px;
}
.tukanFont1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.tukanFont2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.tukanFont3 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.tukanFont4 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.tukanFont5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	line-height: 19px;
}
.tukanFont6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	line-height: 19px;

}
.tukanTagsTable {
	line-height: 20px;
}

.tukanFont7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	line-height: 18pt;
	height: 10pt;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
.indexMainLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: underline;
	color: #666666;
}
.indexSubLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.indexSubLine {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #666666;
}
.tukanCategoryName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.tukanHeaderLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.tukanHeaderHasut {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.tukanHasutLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.indexHeaderLink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
	color: #666666;
}
.tukanMoreLinks {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.footerCats {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0066CC;
	text-decoration: none;
}
tukanSearchField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	width: 60px;
}
.tukanTextDesc {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.sugestion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.sugestionTitle {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #3399FF;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.sugestionCat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

.ppcMainHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #0066CC;
}
.ppcMainField {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #0066CC;
}
.ppcMainInput {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
}
.ppcMainLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.ppcMainError {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FF0000;
}
.ppcMainText {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
}
.ppcRightHeader {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
}
.ppcRightField {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
}
.ppcRightInput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	height: 20px;
}
.ppcRightLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.ppcRightLinkBig {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.ppcLine0 {
	background-color: #eeeeee;
}
.ppcLine1 {
	background-color: #dddddd;
}
.ppcLogoBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.logoBackground1mum {
background-image: url(images/logoBackground1mum.gif)
}
.logoBackgroundVisitedmum {
background-image: url(images/logoBackgroundVisitedmum.gif)
}
.catDescH1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.catDescH2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	height: 16px;
	margin: 0px;
}
.catDescDesc {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.catDescH3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 14px;
	padding: 0px;
	margin: 0px;
}
.leftbar_top {
	background-image: url(images/leftbar_top.gif);
	height: 35px;
	width: 161px;
}
.pageHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #000000;
	height: 35px;
	margin: 0px;
	padding: 0px;
	line-height: 35px;
	letter-spacing: 0em;
	word-spacing: 0em;
	white-space: normal;
	font-weight: bold;
	vertical-align: top;
	float: none;
	text-decoration: none;
}
.pageHeader2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	height: 20px;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	letter-spacing: 0em;
	word-spacing: 0em;
	white-space: normal;
	font-weight: normal;
	vertical-align: bottom;
	float: none;
}
.pageHeaderSmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #000000;
	height: 35px;
	margin: 0px;
	padding: 0px;
	line-height: 35px;
	letter-spacing: 0em;
	word-spacing: 0em;
	white-space: normal;
	font-weight: bold;
	vertical-align: top;
	float: none;
	text-decoration: none;
}
.pageHeaderVerySmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	height: 35px;
	margin: 0px;
	padding: 0px;
	line-height: 35px;
	letter-spacing: 0em;
	word-spacing: 0em;
	white-space: normal;
	font-weight: bold;
	vertical-align: top;
	float: none;
	text-decoration: none;
}
.clickTip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	height: 14pt;
	padding-bottom: 2px;
	border: 1px solid #0066CC;
	background-color: #FFFFCC;
}
.tabsBox {
	height: 20px;
	border: 1px solid #00CC33;
}
.roshLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0033FF;
}
.roshTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.roshDiv {
	padding: 2px;
	height: 150px;
	width: 100px;
	border: 1px solid #000000;
}
.kidumFreeTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFCC;
	margin: 2px;
	padding: 2px;
	border: 1px solid #000000;
	text-align: center;
}
.searchWordText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.searchWordTextBold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}
.searchWordTable {
	border: 1px solid #000000;
}
.searchWordDiv {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	height: 70px;
	width: 200px;
}
.searchWordScrollText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.leftSmallTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 100px;
	width: 130px;
	border: 1px none #DEEFFF;
}
.leftSmallLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftSmallLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
}
.navText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0033FF;
	text-decoration: underline;
	font-style: normal;
}
.jamboTextBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	backgrounds-color: #FFFFFF;
	height: 75px;
	margin: 0px;
	padding: 0px;
}
.jamboTextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	backgrounds-color: #FFFFFF;
	height: 75px;
	margin: 0px;
	padding: 0px;
}
.jamboTextVerySmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	backgrounds-color: #FFFFFF;
	height: 75px;
	margin: 0px;
	padding: 0px;
}
.contentCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin: 2px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.moreSitesTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.contentTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}

.contentLine0 {
	border: 1px solid #0066CC;
	background-color: #CCCCCC;
}
.contentLine1 {
	border: 1px solid #0066CC;
	background-color: #999999;
}
.ppcMainTextCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	border: 1px solid #0066CC;
}
.gforceLogo {
	border: 3px double #666666;
}
.gforceCatLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
}
.gforceGoogleArea {
	margin-top: 20px;
	margin-bottom: 0px;
}
.gforceGoogleDiv {
	height: 35px;
}

.gforceSelect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 90px;
	text-align: center;
	color: #999999;
	height: 16px;
	background-color: #FFFFee;
}
.gforceLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
	text-decoration: none;
	height: 19px;
	vertical-align: middle;
}
.gforceSelectLong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 130px;
	text-align: center;
	color: #999999;
	height: 16px;
}
.ppcDesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
}
.ppcTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #999999;
}
.sitesmNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #F77527;
	text-decoration: none;
}.logoClass {
	padding: 20px;
}
.indexList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
}
.beta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.div-ar {
	position:absolute;
	top:250;
	right:5;
	width: 100px;
}
.div-au {
 position:absolute;
 top:250;
 left:10;
}
.tagsLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
}	
.commentTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	line-height: 10pt;
	text-decoration: none;
}
.commentName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #999999;
	line-height: 10pt;
}
.commentComment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #eeeeee;
}
.commentTitleOver {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CC3333;
	line-height: 10pt;
	text-decoration: none;
}
.commentClose {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	line-height: 10pt;
	text-decoration: none;
}
.commentCloseOver {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #CC3333;
	line-height: 10pt;
	text-decoration: none;
}
.tguvot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	width: 250px;
}
.tguvotHosef {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	width: 79px;
}
.tguvotHosefOver {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #cc3333;
	text-decoration: none;
	width: 79px;
}
.noComments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CC3333;
}
.searchTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
}.brothersListLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	width: 100px;
}
.navBarText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #FF9933;
}
.indexCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #FFFFFF;
	width: 200px;
}
.indexTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}
.indexText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0033CC;
	text-decoration: none;
}
.HPDesc1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}
.indexBox {
	width: 600px;
}

.HPDesc2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}
.HPDesc3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}

.indexTextOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #cc0000;
	text-decoration: none;
}
.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #000000;
}
.hamlazotTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
}
.hamlazotText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.hamlazotURL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
}
.dotedLine {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.listTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.hamlazotComm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.hamlazotCommTable {
	background-color: #FFFFCC;
	border: 1px dotted #000000;
}
.rankVoted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #CC3300;
}
